<!DOCTYPE html>
<html lang="pl-PL">

<head>
    <!-- Meta -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- CSS -->
    <link rel="stylesheet" href="style.css">

    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="path/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="path/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="path/favicon-16x16.png">
    <link rel="manifest" href="path/site.webmanifest">

    <!-- Icons -->
    <script src="assets/js/icons.js"></script>

    <!--Title-->
    <title>M-Construct - Firma Ogólnobudowlana.</title>
</head>

<body>

    <!-- Nav Menu -->

    <header id="top">

        <!-- Nav - Contact Settings -->

        <navbar class="con">
            <a href="mailto:kontakt@m-construct.com"    class="element">
                <i class="fa-solid fa-envelope"></i> 
                                                        <i class="i-display">kontakt@m-construct.com</i>
            </a>
            <a href="tel:732244939"                     class="element">
                <i class="fa-solid fa-phone"></i>
                                                        <i class="i-display">732 244 939</i>
            </a>
        </navbar>

        <!-- Nav - Menu Settings -->
        <nav>
            <a href="https://m-construct.com"><img class="logo" src="images/full-mconstruct-logo.png" alt="M-CONSTRUCT LOGO"></a>

            <ul>
                <li><a href="#top"      id="zamknij"    class="element">Strona Główna   </a></li>
                <li><a href="#o-nas"    id="zamknij1"   class="element">O Nas           </a></li>
                <li><a href="#galeria"  id="zamknij2"   class="element">Galeria         </a></li>
                <li><a href="#kontakt"  id="zamknij3"   class="element">Kontakt         </a></li>
            </ul>
            <button class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
            </button>
        </nav>
    </header>

    <!-- Main Home-->
   <main>

        <!-- Banner -->
        <section class="banner">
            <div class="banner-background">
                <img src="images/banner.jpg" alt="Banner: zdjęcie domu">
            </div>
            <div class="overlay">
            </div>
            <div class="banner-content">
                <img class="img-banner" src="images/wo-mconstruct-logo.png" alt="logo"><br>
                <h1>PROFESJONALNE USŁUGI BUDOWLANE</h1>
                <h3>
                    <i class="fa-solid fa-circle"></i>Prace ziemne
                    <i class="fa-solid fa-circle"></i>Fundamenty
                    <i class="fa-solid fa-circle"></i>Stany surowe
                </h3>
                <h3>
                    <i class="fa-solid fa-circle"></i>Domy "pod klucz"
                    <i class="fa-solid fa-circle"></i>Konstrukcje Żelbetowe
                    <i class="fa-solid fa-circle"></i>Dachy
                </h3>
                <button class="more-photos">
                    <a href="#galeria">Więcej zdjęć</a> 
                </button>
                <button class="facebook">
                    <a href="https://www.facebook.com/M.Construct.Profesjonalne.Uslugi.Budowlane" target="_blank">Facebook</a>
                </button>
            </div>
        </section>
        
        <!-- About -->
            <!-- SVG -->
        <div class="svg-banner">
            <svg data-name="Layer 1" 
            xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120" preserveAspectRatio="none">
                <path d="M985.66,92.83C906.67,72,823.78,31,743.84,14.19c-82.26-17.34-168.06-16.33-250.45.39-57.84,11.73-114,31.07-172,41.86A600.21,600.21,0,0,1,0,27.35V120H1200V95.8C1132.19,118.92,1055.71,111.31,985.66,92.83Z" class="shape-fill"></path>
            </svg>
        </div>

        <section class="box">
                <section id="o-nas">
                    <h1>O Nas</h1>
                    <hr>
                    <h3>Firma M-Construct to firma budowlana posiadająca ogromne doświadczenie w budownictwie. <br>
                        Zdobywaliśmy je w państwach Europy Zachodniej. To właśnie z nich przenosimy kulturę i estetykę prac. <br>
                        Zapraszamy do zapoznania się z naszą galerią oraz do kontaktu!
                    </h3>
                </section>

                    <!-- SVG -->
                <div class="svg-onas">
                    <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120" preserveAspectRatio="none">
                        <path d="M0,0V46.29c47.79,22.2,103.59,32.17,158,28,70.36-5.37,136.33-33.31,206.8-37.5C438.64,32.43,512.34,53.67,583,72.05c69.27,18,138.3,24.88,209.4,13.08,36.15-6,69.85-17.84,104.45-29.34C989.49,25,1113-14.29,1200,52.47V0Z" opacity=".25" class="shape-fill"></path>
                        <path d="M0,0V15.81C13,36.92,27.64,56.86,47.69,72.05,99.41,111.27,165,111,224.58,91.58c31.15-10.15,60.09-26.07,89.67-39.8,40.92-19,84.73-46,130.83-49.67,36.26-2.85,70.9,9.42,98.6,31.56,31.77,25.39,62.32,62,103.63,73,40.44,10.79,81.35-6.69,119.13-24.28s75.16-39,116.92-43.05c59.73-5.85,113.28,22.88,168.9,38.84,30.2,8.66,59,6.17,87.09-7.5,22.43-10.89,48-26.93,60.65-49.24V0Z" opacity=".5" class="shape-fill"></path>
                        <path d="M0,0V5.63C149.93,59,314.09,71.32,475.83,42.57c43-7.64,84.23-20.12,127.61-26.46,59-8.63,112.48,12.24,165.56,35.4C827.93,77.22,886,95.24,951.2,90c86.53-7,172.46-45.71,248.8-84.81V0Z" class="shape-fill"></path>
                    </svg>
                </div>

        <!-- Gallery -->
                <section id="galeria">
                    <h1>Galeria</h1>
                    <hr>
                    <h4>Zobacz więcej zdjęć:</h4>
                    <button class="gallery-facebook">
                        <a href="https://www.facebook.com/M.Construct.Profesjonalne.Uslugi.Budowlane/photos" target="_blank" >
                            Galeria Facebook
                         </a>
                    </button>
                    <div class="gallery">
                        <div class="image-container">
                            <div class="image"><img src="images/gallery/1.jpg"  alt="Wymurowana ściana - M-Construct">                      </div>
                            <div class="image"><img src="images/gallery/2.jpg"  alt="Fundamenty domu - M-Construct">                        </div>
                            <div class="image"><img src="images/gallery/3.jpg"  alt="Wymurowana ściana z nadprożami - M-Construct">         </div>
                            <div class="image"><img src="images/gallery/4.jpg"  alt="Murowanie pod okno - M-Construct">                     </div>
                            <div class="image"><img src="images/gallery/5.jpg"  alt="Zalewanie ściany betonowej - M-Construct">             </div>
                            <div class="image"><img src="images/gallery/6.jpg"  alt="Gotowa zalana ściana betonowa - M-Construct">          </div>
                            <div class="image"><img src="images/gallery/7.jpg"  alt="Przygotowania pod strop - M-Construct">                </div>
                            <div class="image"><img src="images/gallery/8.jpg"  alt="Gotowy dwupiętrowy dom - M-Construct">                 </div>
                            <div class="image"><img src="images/gallery/9.jpg"  alt="Gotowy piętrowy dom - M-Construct">                    </div>
                            <div class="image"><img src="images/gallery/10.jpg" alt="Wymurowane ścianki - M-Construct">                     </div>
                            <div class="image"><img src="images/gallery/11.jpg" alt="Gotowy dom z dachówką - M-Construct">                  </div>
                            <div class="image"><img src="images/gallery/12.jpg" alt="Przygotowywanie dachu z pomocą dźwigu - M-Construct">  </div>
                        </div>

                        <div class="popup-image">
                            <span>&times;</span>
                            <img src="images/gallery/1.jpg" alt="Wybrane zdjęcie z galerii w przybliżeniu">
                        </div>
                    </div>
                </section>

        <!-- Contact -->
                    <!-- SVG -->
                <div class="svg-kontakt">
                    <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120" preserveAspectRatio="none">
                        <path d="M0,0V46.29c47.79,22.2,103.59,32.17,158,28,70.36-5.37,136.33-33.31,206.8-37.5C438.64,32.43,512.34,53.67,583,72.05c69.27,18,138.3,24.88,209.4,13.08,36.15-6,69.85-17.84,104.45-29.34C989.49,25,1113-14.29,1200,52.47V0Z" opacity=".25" class="shape-fill"></path>
                        <path d="M0,0V15.81C13,36.92,27.64,56.86,47.69,72.05,99.41,111.27,165,111,224.58,91.58c31.15-10.15,60.09-26.07,89.67-39.8,40.92-19,84.73-46,130.83-49.67,36.26-2.85,70.9,9.42,98.6,31.56,31.77,25.39,62.32,62,103.63,73,40.44,10.79,81.35-6.69,119.13-24.28s75.16-39,116.92-43.05c59.73-5.85,113.28,22.88,168.9,38.84,30.2,8.66,59,6.17,87.09-7.5,22.43-10.89,48-26.93,60.65-49.24V0Z" opacity=".5" class="shape-fill"></path>
                        <path d="M0,0V5.63C149.93,59,314.09,71.32,475.83,42.57c43-7.64,84.23-20.12,127.61-26.46,59-8.63,112.48,12.24,165.56,35.4C827.93,77.22,886,95.24,951.2,90c86.53-7,172.46-45.71,248.8-84.81V0Z" class="shape-fill"></path>
                    </svg>
                </div>
                
                <section id="kontakt">
                    <h1>Kontakt</h1>
                    <hr>
                    <section class="kontakt-adres">
                        <h5>"M-CONSTRUCT" Mateusz Matuła</h5>
                        <h6>Lubomierz 263</h6>
                        <h6>34-736 Lubomierz</h6>
                        <a href="mailto:kontakt@m-construct.com"    class="element">
                            <i class="fa-solid fa-envelope"></i> 
                                                                    <i class="i-display">kontakt@m-construct.com</i>
                        </a><br>
                        <a href="tel:732244939"                     class="element">
                            <i class="fa-solid fa-phone"></i>
                                                                    <i class="i-display">732 244 939</i>
                        </a>
                    </section>
                </section>
        </section>  
   </main>
   <footer>
        <img src="images/wo-mconstruct-logo.png" alt="logo M-Construct">
        <h2>M-Construct 2022</h2>
   </footer>

                <!-- Skrypt -->
    <script src="mobile-navbar.js"></script>
    <script src="turn-gallery.js"></script>
</body>
</html>